--- 
vendor: "ESRI"
id: "1"
title: "BARRIOS"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODDIS: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  NOMDIS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COD_BAR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COD_DIS_TX: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  BARRIO_MAY: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COD_DISBAR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  NUM_BAR: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  BARRIO_MT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COD_DISB: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  FCH_ALTA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  FCH_BAJA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OBSERVACIONES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  APROBACION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"